Bug 216484 - perl-YAML-Parser-Syck owns a core perl directory
perl-YAML-Parser-Syck owns a core perl directory
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-YAML-Parser-Syck (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steven Pritchard
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-20 13:49 EST by Chris Weyl
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-21 10:09:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
new spec (2.56 KB, text/plain)
2006-11-20 15:25 EST, Steven Pritchard
no flags Details

  None (edit)
Description Chris Weyl 2006-11-20 13:49:24 EST
Description of problem:
perl-YAML-Parser-Syck owns a directory the core perl package owns.

[cweyl@zeus pull-printer-list]$ rpmquery --file
/usr/lib/perl5/vendor_perl/5.8.8/i386-linux-thread-multi/auto
perl-5.8.8-10
perl-YAML-Parser-Syck-0.01-6.fc6
Comment 1 Steven Pritchard 2006-11-20 15:22:16 EST
I guess CVS is still down?

I rewrote the spec.  I'll attach the new version, in case you are curious.
Comment 2 Steven Pritchard 2006-11-20 15:25:24 EST
Created attachment 141685 [details]
new spec

Note You need to log in before you can comment on or make changes to this bug.